var util = require('util');
var Dao = require('Dao');

/**
 * 角色用户视图数据模型类
 */
var VRole_User = function(service) {
  Dao.call(this, service, 'sys', 'vrole_user');
};

util.inherits(VRole_User, Dao);

module.exports = VRole_User;